Subject: bug#23935: 25.1.50; simple reproducible crash for emacs -Q: `M-: (+ 1997 120 400)'

From: Drew Adams <[email-masked]>
Date: Wed, 13 Jul 2016 08:33:27 -0700 (PDT)

> > Gdb is not in my path anymore, so cmd.exe does not recognize that.
> > But I have an old version.
> 
> What does that old version say when you invoke it "gdb --version"?  It
> might be good enough.

I have two folders, for two versions: GDB-7.2 and GDB-7.10.

If I try gdb.exe --version in the first of these folders, a cmd window
opens and immediately closes.  Apparently this version does not work
in its present form on this machine (?).

When I do the same in the second folder, a cmd window named gdb.exe
opens, and then I get an error msg window:

 gdb.exe - System Error

 The program can't start because python26.dll is missing from your
 computer. Try reinstalling the program to fix this problem.

 [OK]